## rust-proc-macro-nested 0.1.3

=== debian/changelog ===
rust-proc-macro-nested (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-nested 0.1.3 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:14:35 +0200

rust-proc-macro-nested (0.1.3-1) unstable; urgency=medium

  * Package proc-macro-nested 0.1.3 from crates.io using debcargo 2.4.1

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 06 Feb 2020 19:00:50 +0100
