=== debian/control ===
Source: rust-proc-macro-nested
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-nested]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-nested

Package: librust-proc-macro-nested-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-proc-macro-nested+default-dev (= ${binary:Version}),
 librust-proc-macro-nested-0-dev (= ${binary:Version}),
 librust-proc-macro-nested-0+default-dev (= ${binary:Version}),
 librust-proc-macro-nested-0.1-dev (= ${binary:Version}),
 librust-proc-macro-nested-0.1+default-dev (= ${binary:Version}),
 librust-proc-macro-nested-0.1.3-dev (= ${binary:Version}),
 librust-proc-macro-nested-0.1.3+default-dev (= ${binary:Version})
Description: Support for nested proc-macro-hack invocations - Rust source code
 This package contains the source for the Rust proc-macro-nested crate, packaged
 by debcargo for use with cargo and dh-cargo.
