=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-nested 0.1.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-nested 0.1.3 --all-targets --no-default-features
Features: test-name=librust-proc-macro-nested-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
